.ie .o-gallery-carousel-nav {
  z-index: 999; }

.ie header {
  z-index: 1000; }

.ie .panel-overlay {
  z-index: 999; }

.ie .u-display-table-cell {
  width: 100%; }
  .ie .u-display-table-cell img {
    width: 100%; }

.ie .c-brand-squares__logo, .ie .c-brand-squares__item span {
  z-index: 999; }

.ie .c-video-hotspot--small .c-video-hotspot__thumbnail span.play-button span:before {
  left: 7px; }
